AHADIC:
    KT_0    : 1.5683653795520291
    ALPHA_G : 0.18603581698555138
    ALPHA_L : 3.8915020893565355
    BETA_L  : 0.8104646940671086
    GAMMA_L : 0.9964446
    ALPHA_D : 1.6979482188424908
    BETA_D  : 0.31003814000033425
    GAMMA_D : 0.0007723666000000184
    ALPHA_H : 2.5591015836072692
    BETA_H  : 0.663443914317624
    GAMMA_H : 0.0009105493000000076
    STRANGE_FRACTION  : 0.49802415506554043
    BARYON_FRACTION   : 0.091087492727051
    P_QS_by_P_QQ_norm : 0.5898708420961842
    P_SS_by_P_QQ_norm : 0.074499085099785
    P_QQ1_by_P_QQ0    : 1.243946175174232
